<?php

namespace App\Models\fcmodels;

use Illuminate\Database\Eloquent\Model;

class Branching extends Model
{
    //
    protected $connection = 'mysql_newfc';
    protected $fillable = [
            'if',
            'next',
            'question_id'//fk
        ];
    public function branchQuestion()
    {
        return $this->belongsTo(Question::class,'question_id','id');
    }
}
